Ubuntu

Bugs : kompozer in Ubuntu

There are currently no open bugs.

"kompozer" versions published in Ubuntu

Precise (1:0.8~b3.dfsg.1-0.1ubuntu2): universe/web
Lucid (1:0.8~b1-2): universe/web